﻿


.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#allwrap {
  margin: 0;
  padding: 0;
  position: relative;
}

.header-wrapper .header-main-menu .menu{position:relative;}

.header-main-menu.wrapper{position:relative;}

.header-main-menu{height:58px;}

.header-wrapper .header-main-menu .menu.special-menu-wrapper{display:block;}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.smile_e{background:#FF433E;background:linear-gradient(to top, #FF0B04, #FF5955);padding:3px;padding-top:9px;box-shadow:0 2px 2px rgba(0, 0, 0, .4)}
.smile_S:hover,.smile_m:hover,.smile_i:hover,.smile_l:hover,.smile_e:hover,.rate_R:hover,.rate_a:hover,.rate_t:hover,.rate_e:hover{padding-top:20px}
.smile_S,.smile_m,.smile_i,.smile_l,.smile_e,.rate_R,.rate_a,.rate_t,.rate_e{-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear;text-shadow:none}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.procedure {
        max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
}
.glide{position:relative;height:224px;width:90%;max-width:1200px;margin:0 auto}
.glide:after,.glide:before{content:"";width:100%;height:100%;position:absolute;top:0;left:-100%;display:block;background-color:rgba(255,255,255,0.54);z-index:1}
.glide:after{left:100%}
.glide--carousel .glide__slide{float:left;clear:none}


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 1%;
  margin-right: 1%;
}

.container_12 .grid_2 {
  width: 14.667%;
}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{display:inline;float:left;position:relative;margin-left:1%;margin-right:1%}

.slider1 img:not(.rec){
	position:relative;
	top:0;
	left:0;
	bottom:0;
	right:0;
	max-height:100%;
	max-width:300px;
	
}

.slider1 .rec{
	width:100%;
	float:right;
	margin-right:8px;
}
.page-title-box{padding:22px 0}
.page-title-box .page-title{font-size:20px;margin-bottom:0;margin-top:0;font-weight:600}
.page-title-box .breadcrumb{display:none}
.row{margin-left:-15px;margin-right:-15px}

.row.no-gutters{margin-right:-16px;margin-left:-16px}
.row.no-gutters [class^="col-"],.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0}

.row.narrow-gutters{margin-right:-8px;margin-left:-8px}
.row.narrow-gutters [class^="col-"],.row.narrow-gutters [class*=" col-"]{padding-right:8px;padding-left:8px}

.flex-wrapper.row-reversed{flex-direction:row-reverse}

.device-xxs .actions-strip .row{background:0}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}


		div.box_offers div.offers_item div.name { top: -190px; left: 15px; }

.home_page{ width:78%; float:left; padding-right:32px}

.home_page .list_deal .deal_wrapper:hover{ box-shadow:0 0 20px #ccc; transition: all 0.6s ease-out; border-left:2px solid #01b99b}
.toggle-menu-h{color:#e87b58;text-transform:uppercase}
.toggle-menu-h i{width:20px;display:inline-block;margin-right:4px}
.toggle-menu-h i img{max-width:100%}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}
#registrationNewVerification .ump_janrain_modal_close{background-color:#9ACE31}



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.flagstrap,.push-left .header-search a{border-bottom:solid thin #616161;display:block;width:100%}
.flagstrap{position:relative;float:none;margin-top:0;padding:20px 0}
.flagstrap .dropdown-menu{min-width:100%;padding:0;margin:0}
.push-left .flagstrap button.btn-default{width:100%;text-align:left;color:#FFF!important}
.push-left .flagstrap .caret{float:right;background:#FFF}
.flagstrap,nav{margin-top:4px}



.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	content: "";
	line-height: 0;
}


.container-full-width:after {
	clear: both;
}

#ff-stream-1 .ff-filter:hover,
#ff-stream-1 .ff-filter.ff-filter--active,
#ff-stream-1 .ff-moderation-button,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn,
#ff-stream-1 .ff-square:nth-child(1) {
	background-color: rgb(59, 61, 64);
}

#ff-stream-1 li,
#ff-stream-1 .ff-square {
	background: rgb(255, 255, 255);
}


.footer-main{
	width:100%;
	background:#000;
}


#tabs .inside .list {
  display: none; }


#tabs .inside .list:first-child {
  display: block; }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.hero-text .lead{font-size:30px;line-height:30px;margin-bottom:40px;font-weight:300;font-style:italic;-moz-animation-delay:500ms;-webkit-animation-delay:500ms;animation-delay:500ms}
.blog-grid .article.big .lead{display:none}
.news-col-list .article.big .lead{display:none}
.henkel-azur-landing .plain-text .lead{color:#dd5597;font-size:26px;line-height:32px;margin-bottom:20px}
.henkel-azur-landing .plain-text .lead span{font-weight:600;font-size:30px}


img.thumb-flag {
  position: absolute;
  top: 4px;
  right: 4px; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.topbar-brand .logo-inverse{display:none}
.topbar.topbar-inverse .topbar-brand .logo-inverse{display:inline-block}
.body-scrolled .topbar.topbar-inverse.topbar-sticky .topbar-brand .logo-inverse{display:none}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }


.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}


.modal-header .close {
  padding: 1rem;
  margin: -1rem -1rem -1rem auto;
}


.animated { visibility: hidden; }
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}



@charset "UTF-8";.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.flip{-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-animation-name:flip;animation-name:flip}
.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
#block-bgw56a793ade68a7 p.copyright{margin-top:0px;margin-bottom:0px;color:#FFFFFF;text-align:left;}
.footer-copyright p.copyright:after{content:". All Rights Reserved. Internet Development by Triton Digital."}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.top-above,.topnavi,.topnavi ul,.topsection{width:100%;float:left}
.topsection{background-color:#fff;border-bottom:1px solid #ccc}
.topsection .tpsocial-media{float:right;margin-top:-17px;padding-top:0;position:relative;width:215px}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}
.uppercase{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.wpb_column.align_center_xs .w-btn-wrapper.align_left,.wpb_column.align_center_xs .w-btn-wrapper.align_right{margin-left:.6rem;margin-right:.6rem}
.w-btn-wrapper{margin:0.3rem 0}
.w-btn-wrapper.align_left{display:inline-block;vertical-align:top;margin-right:1rem}
.w-btn-wrapper.align_right{float:right;margin-left:1rem}
.wpb_column.align_center .w-btn-wrapper.align_left,.wpb_column.align_center .w-btn-wrapper.align_right{margin-left:0.6rem;margin-right:0.6rem}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.box-filter-characteristics ul.nav-list {
	width: 100%;
	display: block;
	padding-left: 10px;
}


#box126 ul.nav.nav-list{
	padding:10px;
}


.nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  line-height: 36px;
  text-align: center;
}

.sidebar-offcanvas ul.navbar-nav .nav {
  display: none;
}

.sidebar-offcanvas .nav-toggle {
  line-height: 44px !important;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.header-search .searchform-wrapper{margin-top:-62px;-webkit-transition:margin-top .3s ease-in-out;-moz-transition:margin-top .3s ease-in-out;-o-transition:margin-top .3s ease-in-out;transition:margin-top .3s ease-in-out}
.header-search.header-search-active .searchform-wrapper{margin-top:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


				h1.theme-title { font-size: 40px !important; }
